<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="task1.css">
    <title>Document</title>
</head>
<body>
    <div class="div0">
        <div class="divv">
            <div class="div1"></div>
            <div class="div2"></div>
            <div class="div3"></div>
            <div class="div4"></div>
            <div class="div5"></div>
            <div class="div6"></div>
            <div class="div7"></div>
            <div class="div8"></div>
        </div>
    </div>
    <br></br>
    <div class="div14">
        <div>
            <div class="div9">
                <div class="div13"></div>
            </div>
            <div class="div10">
                <div class="div13"></div>
            </div>
            <div class="div11">
                <div class="div13"></div>
            </div>
            <div class="div12">
                <div class="div13"></div>
            </div>
        </div>
    </div>
    
</body>
</html>